.header_ {
	font-size: 1.4em;
	font-weight: bold;
	color: #044e8e;
	text-align: center;
	letter-spacing: 5px;
	border-bottom:  4px double #044e8e;
}

.maindiv {
	font-size:0.9em;
	background-color:#f3f8f8;
	padding-top:0.5em;
	border-style: solid; 
	border-color: #D1D1D1;
	border-radius: 10px;
	}

p {
	font-size: 14px; 
	text-align: justify;
	}	
	
.footer_ {
	color:#003764;
	font-size: 14px;
	line-height: 1.25;
	margin-bottom: 1.25em;
	}	
	
.footer_ p {
	font-family:Verdana;
	font-size: 14px;
	}

.footer_ #f1 {
	font-family:Verdana;
	font-size: 18px;
	line-height: 1.5;
	margin-bottom: 1.25em;
	}
	
.footer_ a {
		font-weight: 400;
	}
	
.right_ {
	text-align: right;
	}